Skip to main content
POST
Test webhook

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

webhookId
integer
required

Webhook identifier.

Required range: x > 0

Body

application/json
events
enum<string>[]

Events to send in the test. When omitted, one payload is sent for each subscribed event. An event the webhook does not subscribe to returns 400.

Required array length: 1 - 17 elements
Available options:
transaction_created,
transaction_paid,
transaction_refunded,
transaction_updated,
transfer_completed,
transfer_canceled,
transfer_created,
transfer_updated,
infraction,
card_declined,
sale_lost,
cart_abandoned,
product_canceled,
release_access,
vturb_paid,
vk_metrics_purchase,
refund_requested

Response

Result of the test delivery.

Result of the test delivery.

success
boolean
required

Always true in a successful response.

data
object
required